Systemanforderungen | Admin Console

Die Admin Console ist für die Verwendung mit den aktuellen Versionen der Webbrowser Chrome, Safari, Firefox und Edge optimiert. Internet Explorer wird von der Admin Console nicht unterstützt.

Browserkompatibilität

Mac OS X

Windows 

Safari (aktuelle und vorletzte Version)

(nicht zutreffend)

Microsoft Edge (aktuelle und vorletzte Version)

Microsoft Edge (aktuelle und vorletzte Version)

Google Chrome (aktuelle und vorletzte Version)

Google Chrome (aktuelle und vorletzte Version)

 Firefox (aktuelle und vorletzte Version)

Firefox (aktuelle und vorletzte Version)

Hinweis:

Informationen zu den Systemanforderungen für andere Creative Cloud-Services und -Anwendungen finden Sie unter Systemanforderungen | Creative Cloud.

 Adobe

Schneller und einfacher Hilfe erhalten

Neuer Benutzer?